<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Note</title>
    <style>
        body{
            background: rgb(233,76,161);
            background: -moz-linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
            background: -webkit-linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
            background: linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
        }
        *{
            margin: 0;
            padding: 0;
            outline: 0;
            font-family: 'Montserrat',sans-serif;
        }
        div {
            background-color: RGB(222, 236, 255);
            width: 200px;
            border: 10px solid #fafafa;
            padding: 30px;
            margin: 20px;
            text-align: center;
            line-height: 1.5;
            float: left;
            width: 20%;
            padding: 50px;
        }
        .button {
            font: bold 11px;
            text-decoration: none;
            background-color: #fafafa;
            color: #333333;
            padding: 10px 15px 10px 15px;
            border-top: 1px solid #CCCCCC;
            border-right: 1px solid #333333;
            border-bottom: 1px solid #333333;
            border-left: 1px solid #CCCCCC;
        }
        .scrollbar{
            margin-left: 30px;
            float: left;
            height: 280px;
            width: 320px;
            background: #F5F5F5;
            overflow-y: scroll;
            margin-bottom: 25px;
        }
        .my-text {
            border: 1px solid black;
            width: 400px;
            height: 72px;
            vertical-align: baseline;
            display: table-cell;
            overflow: hidden;
            line-height: 20px;
            padding: 20px;
        }
        .my-text span {
            display: inline-block;
            vertical-align: top;
            text-align: justify;
        }
        .h1 {
            text-align: center;
            margin-top: 20px;
            margin-bottom: 12px;
            color: #fafafa;
            text-transform: uppercase;
        }
        nav{
            width: 100%;
            height: 75px;
            background-color: #000000;
            opacity: .7;
            line-height: 75px;
            padding:0px 100px;
            position:fixed;
            z-index: 1;
        }
        nav ul{
            float: center;
        }
        nav ul li{
            display: inline-block;
            list-style: none;
        }
        nav ul li a{
            color:#fff;
            text-decoration: none;
            font-size: 15px;
            text-transform: uppercase;
            padding:0px 20px;
        }
        nav ul li a:hover{
            color:#FFD23F;
        }
        nav ul li .active{
            color:#FFD23F;
        }
    </style>
</head>
<h1 class="h1">NOTES CARD</h1>
<body>
    <nav class="nav">
        <ul>
            <li>
                <a href="http://localhost:8000/"> HOME </a>
            </li>
            <li>
                <a href="http://localhost:8000/lab_4/"> Notes Table </a>
            </li>
            <li>
                <a href="http://localhost:8000/lab_4/add-note/"> Add Note </a>
            </li>
            <li>
                <a href="http://localhost:8000/lab_4/note-list/"> Notes Card </a>
            </li>
        </ul>
    </nav>
    <br>
    {% for note in notes %}
    <div class="scrollbar">
        <b>To:</b> {{ note.to_person }} <br>
        <b>From:</b> {{ note.from_person }} <br>
        <br>
        <br>
        <b>Title:</b> {{ note.title }} <br>
        <b>Message:</b> <br>
        <p class="my-text"><span>{{ note.message }}</span></p>
    </div>
    {% endfor %}
</body>
</html>